Bug 638772 - Stop translations of F13 version of Security Guide
Summary: Stop translations of F13 version of Security Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Piotr Drąg
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-29 21:24 UTC by eric
Modified: 2013-07-03 01:05 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-30 12:19:31 UTC


Attachments (Terms of Use)

Description eric 2010-09-29 21:24:03 UTC
Please turn off submissions for the F13 version of the Security Guide in preparation for the F14 translations.

Comment 1 Piotr Drąg 2010-09-30 12:19:31 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.